xscanmap
Prev | Orchestra Opcodes and Operators | Next

## xscanmap

xscanmap — Allows the position and velocity of a node in a scanned process to be read.

## Description

Allows the position and velocity of a node in a scanned process to be read.

## Syntax

    kpos, kvel xscanmap iscan, kamp, kvamp [, iwhich]

## Initialization

iscan -- which scan process to read

iwhich (optional) -- which node to sense. The default is 0.

## Performance

kamp -- amount to amplify the kpos value.

kvamp -- amount to amplify the kvel value.

The internal state of a node is read. This includes its position and velocity. They are amplified by the kamp and kvamp values.

## Credits

Author: John ffitch

New in version 4.20

Prev | Up | Next
xout | Home | xscansmap